How to install abi-compliance-checker on Debian 9 (Stretch)